#!/bin/bash

set -e

if [ -z "${SAUCE_USERNAME}" ];
then
    echo "Missing env variable: SAUCE_USERNAME\n" >&2
    exit 1
fi

if [ -z "${SAUCE_ACCESS_KEY}" ];
then
    echo "Missing env variable: SAUCE_ACCESS_KEY\n" >&2
    exit 1
fi
